Skip to content

Get webhook-subscription

GET
/api/v1/webhooks/{name}
curl --request GET \
--url https://example.com/api/v1/webhooks/example \
--header 'Authorization: Bearer <token>'
name
required
string

OK

Media typeapplication/json
object
disabled
boolean
name
required
string
secret
string
selector
string
types
Array<string>
url
required
string
Examplegenerated
{
"disabled": true,
"name": "example",
"secret": "example",
"selector": "example",
"types": [
"example"
],
"url": "example"
}

Problem Details (RFC 9457)

Media typeapplication/problem+json
object
code
required
string
detail
string
instance
string
status
required
integer
title
required
string
type
required
string
Examplegenerated
{
"code": "example",
"detail": "example",
"instance": "example",
"status": 1,
"title": "example",
"type": "example"
}